Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 550462 - =net-misc/java-wakeonlan-1.0.0-r2: stabilisation request
Summary: =net-misc/java-wakeonlan-1.0.0-r2: stabilisation request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI1Removal
  Show dependency tree
 
Reported: 2015-05-26 12:39 UTC by Manuel Rüger (RETIRED)
Modified: 2015-05-31 19:12 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manuel Rüger (RETIRED) gentoo-dev 2015-05-26 12:39:41 UTC
Still uses EAPI=1, please upgrade its EAPI, stabilize the new revision and drop the old one. Thanks!
Comment 1 Patrice Clement gentoo-dev 2015-05-26 14:00:09 UTC
+  26 May 2015; Patrice Clement <monsieurp@gentoo.org>
+  +java-wakeonlan-1.0.0-r2.ebuild:
+  EAPI 5 bump. Fix bug 550462.
+

Please stabilise this package ASAP.
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-05-31 18:45:06 UTC
ppc has no stable keywords.
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-05-31 18:49:21 UTC
amd64.x86 stable.

Old dropped.
Comment 4 James Le Cuirot gentoo-dev 2015-05-31 19:04:18 UTC
(In reply to Mikle Kolyada from comment #2)
> ppc has no stable keywords.

Errm, since when? :P
Comment 5 James Le Cuirot gentoo-dev 2015-05-31 19:12:47 UTC
(In reply to James Le Cuirot from comment #4)
> (In reply to Mikle Kolyada from comment #2)
> > ppc has no stable keywords.
> 
> Errm, since when? :P

Nevermind, you meant on this package, not in general. :)